Subject: [Fot] Kastner Cup Shirt Payment

From: marty sukey <[email-masked]>
Date: Thu, 15 Aug 2013 14:02:44 -0400 FILETIME=[A4C07250:01CE99E1]

We are trying to wrap things up on the K.Cup shirt orders and there are some
stragglers that have not paid Ted yet.  PLEASE get this taken care of ASAP.
We are trying to make this as easy as possible between printing, direct
distribution, distribution from Ted to me and then distribution at the track.
I really really don't want to be getting involved with payment collection at
the track so please contact Ted if you have not paid yet.

Thanks,

Marty
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive